#map {
    /* width: 70%; */
    height: 95vh;
}

/* 
#map-container {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
} */

.map-details-box {
    height: 48vh;
    background-color: #ddd;
    overflow-y: scroll;
    padding: 10px;
}

#donutchart {
    height: 30vh;
}

.map-whole-details {
    height: 85vh;
    width: 100%;
    padding: 10px;
}

#map-heading {
    font-size: 16px;
}


/* 
.leaflet-container {
    background: #bbb;
} */